/* section-bg.png */
.bg-section-bg-png {
  background-image: url('../images/section-bg-480.webp') !important;
  background-repeat: no-repeat;
  background-position: center;
}
@media (min-width: 480px) {
  .bg-section-bg-png {
    background-image: url('../images/section-bg-480.webp') !important;
  }
}
@media (min-width: 800px) {
  .bg-section-bg-png {
    background-image: url('../images/section-bg-800.webp') !important;
  }
}
@media (min-width: 1200px) {
  .bg-section-bg-png {
    background-image: url('../images/section-bg-1200.webp') !important;
  }
}
@media (min-width: 1600px) {
  .bg-section-bg-png {
    background-image: url('../images/section-bg-1600.webp') !important;
  }
}
@media (min-width: 1920px) {
  .bg-section-bg-png {
    background-image: url('../images/section-bg-1920.webp') !important;
  }
}
/* why-choose.png */
.bg-why-choose-png {
  background-image: url('../images/why-choose-480.webp') !important;
  background-repeat: no-repeat;
  background-position: center;
}
@media (min-width: 480px) {
  .bg-why-choose-png {
    background-image: url('../images/why-choose-480.webp') !important;
  }
}
@media (min-width: 800px) {
  .bg-why-choose-png {
    background-image: url('../images/why-choose-800.webp') !important;
  }
}
@media (min-width: 1200px) {
  .bg-why-choose-png {
    background-image: url('../images/why-choose-1200.webp') !important;
  }
}
@media (min-width: 1600px) {
  .bg-why-choose-png {
    background-image: url('../images/why-choose-1600.webp') !important;
  }
}
@media (min-width: 1920px) {
  .bg-why-choose-png {
    background-image: url('../images/why-choose-1920.webp') !important;
  }
}
/* tickcircle-icon-darkgreen.png */
.bg-tickcircle-icon-darkgreen-png {
  background-image: url('../images/tickcircle-icon-darkgreen-480.webp') !important;
  background-repeat: no-repeat;
  background-position: center;
}
@media (min-width: 480px) {
  .bg-tickcircle-icon-darkgreen-png {
    background-image: url('../images/tickcircle-icon-darkgreen-480.webp') !important;
  }
}
@media (min-width: 800px) {
  .bg-tickcircle-icon-darkgreen-png {
    background-image: url('../images/tickcircle-icon-darkgreen-800.webp') !important;
  }
}
@media (min-width: 1200px) {
  .bg-tickcircle-icon-darkgreen-png {
    background-image: url('../images/tickcircle-icon-darkgreen-1200.webp') !important;
  }
}
@media (min-width: 1600px) {
  .bg-tickcircle-icon-darkgreen-png {
    background-image: url('../images/tickcircle-icon-darkgreen-1600.webp') !important;
  }
}
@media (min-width: 1920px) {
  .bg-tickcircle-icon-darkgreen-png {
    background-image: url('../images/tickcircle-icon-darkgreen-1920.webp') !important;
  }
}
